/* General body styling */


/* Styling for headings */
h2, h3 {
    font-family: 'Anton', sans-serif;
    font-size: 2.5rem;
    margin-bottom: 20px;
    text-align: left;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #333;
    margin-bottom: 20px;
}



/* Spacing adjustments for selling points */
.selling-points ul {
    padding-left: 0;
    margin-top: 40px;
}

.selling-points li {
    list-style: none;
    margin-bottom: 20px;
}





/* Responsive adjustments */
@media (max-width: 768px) {
    .logo_top {
        width: 300px;
    }

    h2, h3 {
        font-size: 1.5rem;
    }

    .knapper {
        font-size: 14px;
    }

    .card {
        margin-bottom: 20px;
    }
}
